=== debian/changelog ===
python-arrow (0.4.4-1) unstable; urgency=low

  * Initial release (Closes: #757376)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 25 Oct 2014 16:24:13 +0100
