## python-arrow 0.6.0

=== debian/changelog ===
python-arrow (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 27 Jul 2015 23:50:35 +0100

python-arrow (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 27 Apr 2015 00:09:10 +0100
