=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-sphinx,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://crsmithdev.com/arrow/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
