## python-arrow 0.7.0

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,10 @@
 	virtualenv local --python=python3.3
 	local/bin/pip install --use-mirrors -r requirements.txt
 
+build34:
+	virtualenv local --python=python3.4
+	local/bin/pip install --use-mirrors -r requirements.txt
+
 test:
 	rm -f .coverage
 	. local/bin/activate && nosetests --all-modules --with-coverage arrow tests
