=== debian/changelog ===
python-arrow (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2015 14:48:15 +0000
