## python-arrow 0.10.0

=== Makefile ===
--- 
+++ 
@@ -19,9 +19,14 @@
 	virtualenv local --python=python3.4
 	local/bin/pip install --use-mirrors -r requirements.txt
 
+
+build35:
+	virtualenv local --python=python3.5
+	local/bin/pip install --use-mirrors -r requirements.txt
+
 test:
 	rm -f .coverage
-	. local/bin/activate && nosetests --all-modules --with-coverage arrow tests
+	. local/bin/activate && nosetests
 
 docs:
 	touch docs/index.rst
