=== debian/changelog ===
python-arrow (0.10.0-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 22 Dec 2016 18:57:26 +0000
