=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  python-sphinx,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://crsmithdev.com/arrow/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-arrow.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-arrow.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-arrow.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-arrow.git
 
 Package: python-arrow
 Architecture: all
