## python-arrow 0.12.1

=== debian/changelog ===
python-arrow (0.12.1-2) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Add dependency on python-backports.functools-lru-cache for the Python2
      package. (Closes: #898196)

 -- Federico Ceratto <federico@debian.org>  Fri, 11 May 2018 17:31:08 +0100

python-arrow (0.12.1-1) unstable; urgency=medium

  * New upstream release (Closes: #897988)

 -- Federico Ceratto <federico@debian.org>  Sat, 05 May 2018 16:40:24 +0100
