=== debian/control ===
--- 
+++ 
@@ -2,26 +2,29 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python,
  python-all,
  python-dateutil,
  python-doc,
  python-setuptools,
- python-sphinx,
  python3-all,
- python3-setuptools
-Standards-Version: 3.9.8
+ python3-setuptools,
+ python3-sphinx
+Standards-Version: 4.1.4
 Homepage: http://crsmithdev.com/arrow/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-arrow.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-arrow.git
+Vcs-Git: https://salsa.debian.org/debian/python-arrow.git
+Vcs-Browser: https://salsa.debian.org/debian/python-arrow
 
 Package: python-arrow
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends:
+ python-backports.functools-lru-cache,
+ ${misc:Depends},
+ ${python:Depends}
 Provides: ${python:Provides}
 Suggests: python-arrow-doc
 Description: Python library to manipulate dates, times, and timestamps
@@ -46,7 +49,7 @@
 Package: python-arrow-doc
 Architecture: all
 Section: doc
-Depends: 
+Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
  libjs-jquery,
