## python-arrow 0.15.5

=== debian/changelog ===
python-arrow (0.15.5-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 12 Feb 2020 00:20:58 +0000

python-arrow (0.15.4-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 Dec 2019 21:59:58 +0000

python-arrow (0.15.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Federico Ceratto ]
  * New upstream release
  * Drop Python 2 packages (Closes: #937584)

 -- Federico Ceratto <federico@debian.org>  Sat, 05 Oct 2019 23:20:12 +0100
