=== debian/control ===
Source: python-arrow
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.4.1
Homepage: http://crsmithdev.com/arrow/
Vcs-Git: https://salsa.debian.org/debian/python-arrow.git
Vcs-Browser: https://salsa.debian.org/debian/python-arrow

Package: python3-arrow
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python-arrow-doc
Description: Python3 library to manipulate dates, times, and timestamps
 A Python3 library that offers a sensible, human-friendly approach to creating,
 manipulating, formatting and converting dates, times, and timestamps.
 It implements and updates the datetime type, plugging gaps in functionality,
 and provides a module API that supports many common creation scenarios.
 Arrow replaces a number of modules: datetime, time, calendar, dateutil, pytz.

Package: python-arrow-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-jquery,
 libjs-underscore
Description: Python library to manipulate dates, times, timestamps: documentation
 A Python library that offers a sensible, human-friendly approach to creating,
 manipulating, formatting and converting dates, times, and timestamps.
 It implements and updates the datetime type, plugging gaps in functionality,
 and provides a module API that supports many common creation scenarios.
 Arrow replaces a number of modules: datetime, time, calendar, dateutil, pytz.
 This is a documentation package.
