=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/arrow/arrow-([\d\.]*)\.tar\.gz
