=== debian/changelog ===
python-arrow (0.15.7-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 21 Jun 2020 23:10:43 +0100
