## python-arrow 0.17.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	pre-commit install
 
 test:
-	rm -f .coverage
+	rm -f .coverage coverage.xml
 	. venv/bin/activate; pytest
 
 lint:
@@ -28,7 +28,7 @@
 
 clean: clean-dist
 	rm -rf venv .pytest_cache ./**/__pycache__
-	rm -f .coverage ./**/*.pyc
+	rm -f .coverage coverage.xml ./**/*.pyc
 
 clean-dist:
 	rm -rf dist build .egg .eggs arrow.egg-info
