=== debian/changelog ===
python-arrow (0.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 08 Dec 2020 18:44:57 +0000
