=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://crsmithdev.com/arrow/
 Vcs-Git: https://salsa.debian.org/debian/python-arrow.git
 Vcs-Browser: https://salsa.debian.org/debian/python-arrow
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-arrow
 Architecture: all
