=== debian/changelog ===
python-arrow (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 28 Nov 2021 22:41:41 +0000

python-arrow (1.1.0-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 19 Jun 2021 22:12:19 +0100
