=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-sphinx
-Standards-Version: 4.5.0
+ python3-sphinx,
+ python3-sphinx-autodoc-typehints,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://crsmithdev.com/arrow/
 Vcs-Git: https://salsa.debian.org/debian/python-arrow.git
