=== debian/watch ===
version=4

https://github.com/arrow-py/arrow/tags .*/v?(\d\S+)\.tar\.gz
