## python-arrow 1.2.2

=== debian/changelog ===
python-arrow (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 22 Mar 2022 23:36:24 +0000
