## python-arrow 1.2.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 .PHONY: auto test docs clean
 
-auto: build39
+auto: build310
 
 build36: PYTHON_VER = python3.6
 build37: PYTHON_VER = python3.7
@@ -12,7 +12,8 @@
 	$(PYTHON_VER) -m venv venv
 	. venv/bin/activate; \
 	pip install -U pip setuptools wheel; \
-	pip install -r requirements-dev.txt; \
+	pip install -r requirements/requirements-tests.txt; \
+	pip install -r requirements/requirements-docs.txt; \
 	pre-commit install
 
 test:
@@ -22,13 +23,19 @@
 
 lint:
 	. venv/bin/activate; \
-	pre-commit run --all-files --show-diff-on-failure
+	pre-commit run --all-files
+
+clean-docs:
+	rm -rf docs/_build
 
 docs:
-	rm -rf docs/_build
 	. venv/bin/activate; \
 	cd docs; \
 	make html
+
+live-docs: clean-docs
+	. venv/bin/activate; \
+	sphinx-autobuild docs docs/_build/html
 
 clean: clean-dist
 	rm -rf venv .pytest_cache ./**/__pycache__
