=== debian/changelog ===
python-arrow (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Update homepage URL (Closes: #1003198)
    Thanks to Emmanuel Arias

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Oct 2022 17:30:50 +0100
