=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-autodoc-typehints,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: http://crsmithdev.com/arrow/
+Homepage: https://arrow.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/debian/python-arrow.git
 Vcs-Browser: https://salsa.debian.org/debian/python-arrow
 Testsuite: autopkgtest-pkg-python
