=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 export PYBUILD_NAME=arrow
 export DH_VERBOSE=1
@@ -24,4 +23,4 @@
 	dh_installchangelogs CHANGELOG.rst
 
 override_dh_auto_clean:
-	rm -rf __pycache__ pybuild .pybuild arrow/__pycache__ build
+	rm -rf __pycache__ pybuild .pybuild arrow/__pycache__ build .github
