=== debian/changelog ===
python-arrow (1.3.0-1.1ubuntu1) oracular; urgency=medium

  * d/p/mypy-deps-to-test-requirements.patch: Drop type annotations for
    mypy static type checking to test requirements rather than runtime
    requirements. 

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2024 12:11:34 +0100

python-arrow (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1072269)

 -- Paul Gevers <elbrus@debian.org>  Fri, 31 May 2024 08:59:36 +0200

python-arrow (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Apr 2024 23:17:54 +0200
