=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: python-arrow
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Federico Ceratto <federico@debian.org>
+Build-Depends: debhelper-compat (= 13), flit
 Build-Depends-Indep:
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-autodoc-typehints,
-Standards-Version: 4.6.1
+ python3-sphinx-rtd-theme,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://arrow.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/debian/python-arrow.git
