## python-arrow 1.4.0

=== debian/changelog ===
python-arrow (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 20 Feb 2026 16:19:12 +0100
